@font-face {
    font-family: "B Koodak";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/BKoodakBold.eot");
    src: url("fonts/BKoodakBold.eot#iefix") format("eot"), url("fonts/BKoodakBold.woff") format("woff"), url("fonts/BKoodakBold.ttf") format("truetype");
}

@font-face {
    font-family: 'BYekan';
    src: url('fonts/BYekan.eot');
    src: local('BYekan'), url('fonts/BYekan.woff') format('woff'), url('fonts/BYekan.ttf') format('truetype');
}

/*
@font-face {
    font-family: "IRANYekan";
    src: url("fonts/IRANYekan.eot");
    src: url("fonts/IRANYekan.eot?#iefix") format("embedded-opentype"), url("fonts/IRANYekan.woff2") format("woff2"), url("fonts/IRANYekan.woff") format("woff"), url("fonts/IRANYekan.ttf") format("truetype"), url("fonts/IRANYekan.svg#IRANYekan") format("svg");
}
*/


@font-face {
    font-family: "IRANYekan";
    src: url("fonts/IRANYekanRegular.ttf");
}

@font-face {
    font-family: "IRANYekan";
    src: url("fonts/IRANYekanBold.ttf");
    font-weight: bold;
}

@font-face {
    font-family: "IRANYekan";
    src: url("fonts/IRANYekanLight.ttf");
    font-weight: 100;
}


body, body .ui-widget, body .ui-widget .ui-widget {
    font-family: IRANYekan, 'IRANYekan', Arial, Helvetica, sans-serif;
    letter-spacing: normal;
}

body .ui-selectonemenu .ui-selectonemenu-label.ui-inputfield {
    font-family: IRANYekan, 'IRANYekan', Arial, Helvetica, sans-serif;
}

body .md-inputfield label:not(.ui-selectonemenu-label) {
    left: auto;
    right: 5px;
}

body .ui-radiobutton {
    margin: 0 0 0 .5em;
}

.ui-selectoneradio label {
    margin: -42px 29px 0 8px;
    vertical-align: middle;
    font-size: 15px;
    white-space: nowrap;
}

.ui-messages-error-icon {
    float: right;
}

.profile-image {
    border-radius: 50% !important;
}

.profile-image img {
    border-radius: 50% !important;
}

.layout-wrapper .layout-menu .profile .profile-image img {
    width: 60px;
    height: 60px;
}

.wizard-body .wizard-wrapper .wizard-topbar .profile .profile-image img {
    height: 40px;
    width: 40px;
}

.layout-wrapper .topbar-items > li.profile-item .profile-image img {
    width: 36px;
    height: 36px;
}

.layout-wrapper.layout-menu-slim .layout-menu .profile .profile-image img {
    width: 40px;
    height: 40px;
}

.layout-wrapper .topbar .logo {
    background: none;
}

.layout-wrapper.layout-rtl .topbar .topbar-right .topbar-items > li > ul {
    left: 5px;
}

body.layout-compact .layout-wrapper .ultima-menu li a {
    text-align: right;
}

body.layout-compact .layout-wrapper .ultima-menu li a {
    padding: 8px 5px;
}

.layout-wrapper.layout-rtl .topbar .topbar-right .topbar-items .search-item label {
    right: 5px;
}

body .ui-datatable thead th:first-child {
    border-right: 1px solid #bdbdbd;
    border-left: none;
}

body .ui-datatable thead th:last-child {
    border-left: 1px solid #bdbdbd;
    border-right: none;
}

body.layout-compact .ui-paginator .ui-paginator-first:before {
    content: "";
}

body.layout-compact .ui-paginator .ui-paginator-prev:before {
    content: "";
}

body.layout-compact .ui-paginator .ui-paginator-next:before {
    content: "";
}

body.layout-compact .ui-paginator .ui-paginator-last:before {
    content: "";
}

body .ui-corner-left {
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;

    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

body.layout-compact .layout-wrapper .ultima-menu li[role="menuitem"].badge a .menuitem-badge {
    top: auto;
    left: 15px;
    margin-top: 12px;
}


.ui-selectonemenu .ui-selectonemenu-label {
    text-align: right;
}


.ui-selectonemenu .ui-selectonemenu-trigger {
    left: 0;
    right: auto;
}

.ui-selectonemenu {
    padding-right: 0px;
    padding-left: 22px;
}

.ui-widget input.ui-widget {
}

.ui-widget .ui-column-filter.ui-widget {
    padding-top: 1px;
    font-size: 11px;
    font-weight: 100;
    color: #000;
    border: 1px solid #999;
    background: #fff;
}

.ui-widget select.ui-column-filter.ui-widget {
}

body.layout-compact .ui-datatable thead th {
    padding: 10px;
}

/*
.ui-fluid .ui-selectonemenu {
    padding-top: 0.43em;
}
*/

.date-range {
    color: #999999;
}

body.layout-compact .ui-chkbox .ui-chkbox-box .ui-chkbox-icon {
    margin-right: -2px;
}

.layout-wrapper .layout-main {
    padding-top: 75px;
}

.layout-wrapper .layout-main .ui-widget-header.toolbar {
    padding: 0px;
    margin-bottom: 0px;
}

.layout-wrapper .layout-main .ui-widget-header.toolbar div.ui-panelgrid-cell {
    padding: 0px;
    margin-bottom: 0px;
}

body.layout-compact .ui-widget-header.toolbar .ui-menu .ui-menu-list li.ui-menuitem .ui-menuitem-link {
    padding-left: 0px;
    padding-right: 0px;
}

.ui-breadcrumb ul li {
    float: right;
}

.ui-breadcrumb-chevron.ui-icon-triangle-1-e:before {
    content: "";
}

.ui-button-icon-left {
    right: .5em;
    left: auto;
}

body.layout-compact .ui-button.ui-button-text-icon-left {
    padding-right: 36px;
    padding-left: 14px;
}

.ui-columntoggler .ui-columntoggler-item {
    text-align: right;
}

.ui-columntoggler .ui-columntoggler-item label {
    padding-right: 2.2em;
    padding-left: auto;
}

.ui-columntoggler .ui-columntoggler-close {
    float: left;
}

body .ui-widget-content {
    padding-right: 0px;
}

body .ui-datagrid-content{
    padding: 0.857em 1em;
}

.ui-selectonemenu-panel .ui-selectonemenu-list-item {
    text-align: right;
}

body.layout-compact .ui-button.ui-button-icon-only .ui-icon {
    margin-right: -3px;
    margin-left: 0px;
}

body .md-inputfield input.ui-state-disabled:not(.ui-state-filled) ~ label, body .md-inputfield .ui-selectonemenu.ui-state-disabled ~ label {
    color: #CCC;
}

.layout-wrapper .topbar-items > li .topbar-icon {
    float: left;
}

.layout-wrapper .topbar .topbar-right .topbar-items > li.search-item i {
    left: 5px;
    right: auto;
    webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

@media (max-width: 1024px) {
    .layout-wrapper .topbar .topbar-right .topbar-items > li.search-item i {
        left: 5px;
        right: auto;
        webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

.layout-wrapper .topbar .topbar-right .topbar-items .search-item input {
    top: 10px;
}

.layout-wrapper .topbar-items > li .topbar-icon {
    float: left;
}

.card .ui-tabs {
    width: 100%;
}

ul.menu-custom {
    padding-inline-start: 0px;
}

ul.menu-custom li {
    list-style: none;
}

ul.menu-custom li input {
    width: 90%;
    padding-right: 27px;
    margin: 10px 10px 10px 0;
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-top: 1px solid #aaa;
    height: 35px;
}

ul.menu-custom li input.ui-state-focus {
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-top: 1px solid #aaa;
}

ul.menu-custom li.search-item i {
    right: 12px;
    bottom: 15px;
    webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    float: right;
    position: absolute;
    color: #aaa;
}

/*
body.layout-compact .ui-datatable{
    padding-right: 14px;
}
*/
body.layout-compact .ui-datatable thead th {
    white-space: nowrap;
    direction: rtl;
    vertical-align: top;
    font-weight: bold;
    text-align: right;
}


body.layout-compact .ui-datatable thead th .ui-sortable-column-icon {
    color: inherit;
}

body.layout-compact .ui-datatable thead th .ui-sortable-column-icon.ui-icon-carat-2-n-s {
    margin-left: 0px;
    margin-right: 4px;
}

.ui-sortable-column-icon.ui-icon-carat-2-n-s:before {
    font-family: primeicons;
    content: "";
    font-size: 15px;
}

.ui-sortable-column-icon.ui-icon-triangle-1-n:before {
    font-family: primeicons;
    content: "";
    font-size: 15px;
}

.ui-sortable-column-icon.ui-icon-triangle-1-s:before {
    font-family: primeicons;
    content: "";
    font-size: 15px;
}

.ui-datatable select.ui-column-filter, .ui-datatable select.ui-column-filter.ui-state-focus {
    border: 0px;
    background: inherit;
    border-bottom: 1px solid #aaa;
    border-radius: 0px;
    color: inherit;
}

body.layout-compact .option-menubutton .ui-button, body.layout-compact .ui-button.ui-button-icon-only.option-menubutton {
    border-radius: 5px;
    border-radius: 5px;
    width: 20px;
    height: 20px;
    padding: 0px
}

body.layout-compact .option-menubutton .ui-button .ui-icon, body.layout-compact .ui-button.ui-button-icon-only.option-menubutton .ui-icon {
    margin: 0px;
    right: .05em;
    left: 0px;
    top: .21em;
    font-size: 15px;
}

.ui-menu {
    width: 15.5em;
}

body.layout-compact .ui-menu .ui-menu-list li.ui-menuitem .ui-menuitem-link {
    text-align: right;
}

body .ui-menu .ui-menu-list li.ui-menuitem .ui-menuitem-link .ui-menuitem-icon {
    float: right;
}

body.layout-compact .ui-menu .ui-menu-list li.ui-menuitem .ui-menuitem-link .ui-menuitem-icon {
    margin-left: 8px;
    margin-right: 0px;
    font-size: 25px;
}


.ui-selectonemenu-label.ui-inputfield.ui-corner-all {
    padding-bottom: 0.195em;
}

body.layout-compact .ui-inputfield {
    text-align: left;
    font-size: 14px;
}

body.layout-compact .ui-panel.card {
    padding: 0px;
}

.ui-datatable .ui-datatable-header .ui-toolbar .topbar-badge {
    background-color: #FFC107;
    color: #212121;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 6px 5px 2px 4px;
    display: block;
    font-size: 14px;
    line-height: 12px;
}

.ui-datatable .ui-datatable-header .ui-toolbar {
    background: inherit;
    border: 0px;
    border-radius: 0px;
    margin: 0px;
    padding: 0px;
    box-shadow: none;
}

.ui-panelgrid.form-group .ui-panelgrid-cell.btn-left {
    padding-left: 3px;
}

.ui-panel-title .ui-icon-search {
    top: 6px;
    margin-left: 5px;
}

.ui-panel .ui-panel-actions {
    float: left;
}

.ui-panel .ui-panel-actions div.ui-widget {
    top: 7px;
}

body.layout-compact .ui-panel .ui-panel-content {
    padding: 20px;
}

.search-btn-widget {
    position: relative;
}

.search-btn-widget .btn-badge {
    position: absolute;
    top: -12px;
    right: 10px;
    background-color: #ffd74f;
    color: #212121;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 6px 5px 2px 4px;
    display: block;
    font-size: 14px;
    line-height: 12px;
}

body.layout-compact .ui-panel.card .ui-panel-titlebar {
    padding-top: .2em;
    padding-bottom: .2em;
}

body.layout-compact .ui-panel.card .ui-panel-titlebar i,
body.layout-compact .ui-panel.card .ui-panel-titlebar span {
    font-size: 25px;
    padding-left: 5px;
    top: 3px;
}

body.layout-compact .ui-panel.card .ui-panel-titlebar .ui-panel-title .panel-title {
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px;
}

body .md-outputfield {
    background: #f9f9f9;
    display: flex;
    position: relative;
    padding: 0px 5px;
    min-height: 32px;
}

body .md-outputfield .label-value {
    text-align: left;
    font-weight: normal;
}

body .md-outputfield .label-label {
    color: #03A9F4;
    font-weight: normal;
}

.label-label {
    color: #03A9F4;
    font-weight: normal;
}

.input-label-label, .input-label-value {
    padding: 0px;
}

.input-label-label {
    color: #03A9F4;
    position: relative;
}

.ui-g-1, .ui-g-2, .ui-g-3, .ui-g-4, .ui-g-5, .ui-g-6, .ui-g-7, .ui-g-8, .ui-g-9, .ui-g-10, .ui-g-11, .ui-g-12 {
    float: right;
}

.empty-column {
    height: 48.9px;
}


.left {
    text-align: left;
}

.center {
    text-align: center;
}

.space-h40 {
    height: 40px;
}

/*
body .ui-tabs.ui-tabs-top > .ui-tabs-nav > li {
    background: #EEE
}
*/

body .ui-tabs .ui-tabs-nav > li.ui-state-active {
    /*background: #DFE2E8;*/ /*Exchange*/
    background: #F0F0F0; /*Hamdeli*/
}

body .ui-tabs .ui-tabs-nav > li.ui-state-active a {
    /*color: #333333;*/ /*Exchange*/
    color: #000000; /*Hamdeli*/
}

body .ui-tabs.ui-tabs-top > .ui-tabs-nav > li {
    border: 1px solid #b3b3b3;
    border-bottom: 0px;
}

body .ui-tabs.ui-tabs-top > .ui-tabs-nav > li.ui-tabs-actions {
    border: 0px;
}

.ui-tabs .ui-tabs-panel {
    border-width: 1px;
}

body.layout-compact .ui-tabs .ui-tabs-panel {
    padding-top: 30px;
}

body .ui-inputgroup .md-inputfield .md-inputwrapper-focus ~ label, body .ui-inputgroup .md-inputfield .md-inputwrapper-filled ~ label {
    top: -15px;
}

body .ui-inputgroup {
    /* margin-top: 0.03em;*/
}

body .ui-inputgroup .ui-inputgroup-addon {
    /* margin-bottom: 0.08em;
     margin-top: 3px;
     padding-top: 0px;
     padding-bottom: 0px;*/
    /*
    padding-top: 6px;
    padding-right: 11px;
    margin-bottom:10px;
    height: 30px;
    */
}


.w-percent-40 {
    width: 40% !important;
}

.w-percent-50 {
    width: 50% !important;
}

.ui-selectonemenu {
    min-width: 10% !important;
}

.ui-fluid .ui-selectonemenu.w-percent-98, .ui-fluid .ui-inputtext.w-percent-98 {
    width: 98%;
}

.ui-fluid .ui-selectonemenu.w-percent-100, .ui-fluid .ui-inputtext.w-percent-100 {
    width: 100%;
}

body .ui-inputgroup > .md-inputfield {
    /*padding-bottom: 7px;*/
    /*margin-top: -1px;*/
    height: 26px;
}
body .ui-inputgroup > .md-inputfield input {
    background-position: 50% 85%,50% 85%;
}
body .ui-inputgroup > .md-inputfield:first-child {
    margin-left: 5px;
}

body .ui-inputgroup .md-inputfield .ui-inputfield {
    padding: 2px;
}

body .ui-inputgroup .md-inputfield .ui-autocomplete-input {
    /*
    padding-bottom: 0px;
    display: block;
    align-self: flex-end;
    */
}

body .ui-inputfield.ui-state-disabled {
    margin-bottom: -1px;
}

body .ui-inputfield.ui-state-disabled{
    border-bottom: 0px;
}

.top-margin-10 {
    margin-top: 10px;
}

.top-margin-20 {
    margin-top: 20px;
}

.top-margin-25 {
    margin-top: 25px;
}

.top-margin-30 {
    margin-top: 30px;
}

.top-margin-35 {
    margin-top: 35px;
}

.top-margin-50 {
    margin-top: 50px;
}

.ui-icon-arrow-back {
    webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

body.layout-compact .ui-widget-content,
body.layout-compact .ui-selectonemenu .ui-selectonemenu-label,
body.layout-compact .ui-selectonemenu-panel .ui-selectonemenu-item,
body .ui-inputgroup .md-inputfield .ui-inputfield {
    font-size: 14px;
}

body.layout-compact .ui-selectonemenu .ui-selectonemenu-label {
    text-align: right;
}

body.layout-compact .ui-selectonemenu .ui-selectonemenu-trigger {
    top: 10px;
    margin-left: 10px;
}

.ui-widget-header .ui-inputfield,
.ui-widget-content .ui-inputfield,
body .ui-datatable tbody tr td,
.ui-selectonemenu-panel .ui-selectonemenu-item,
body .md-inputfield label:not(.ui-selectonemenu-label),
body .ui-inputgroup .md-inputfield .ui-inputfield {
    font-weight: bold;
}

body .md-inputfield label:not(.ui-selectonemenu-label) {
    top: 0px;
}

body .ui-selectonemenu{
    background-position:50% 100%,50% 100%
}

body.layout-compact .ui-widget-header {
    font-weight: normal;
}

body.layout-compact .ui-widget-header {
    font-size: 14px;
}

body .md-inputfield input:focus ~ label,
body .md-inputfield input.ui-state-filled ~ label,
body .md-inputfield textarea:focus ~ label,
body .md-inputfield textarea.ui-state-filled ~ label,
body .md-inputfield .ui-selectonemenu.ui-state-focus ~ label,
body .md-inputfield .ui-selectonemenu.ui-state-filled ~ label,
body .md-inputfield .md-inputwrapper-focus ~ label,
body .md-inputfield .md-inputwrapper-filled ~ label {
    top: -22px;
}

body.layout-compact .ui-datatable tbody tr.ui-widget-content td {
    font-size: 14px;
}

body.layout-compact .ui-button .ui-button-text {
    font-size: 18px;
    font-weight: bold;
}

/*
body.layout-compact .ui-chkbox {
    height: 10px;
}
*/
/*
body.layout-compact .ui-chkbox .ui-chkbox-box{
    height: 12px;
    width: 12px;
}
*/
.ui-messages-info-icon, .ui-messages-warn-icon, .ui-messages-error-icon, .ui-messages-fatal-icon, .ui-message-info-icon, .ui-message-warn-icon, .ui-message-error-icon, .ui-message-fatal-icon {
    float: right;
}

.ui-messages .ui-messages-close {
    float: left;
}

body .ui-messages ul {
    margin-right: 0px;
}

.ui-messages-info-detail, .ui-messages-warn-detail, .ui-messages-error-detail, .ui-messages-fatal-detail, .ui-message-info-detail, .ui-message-warn-detail, .ui-message-error-detail, .ui-message-fatal-detail {
    margin-left: 0;
    margin-right: 5px;
}

.ui-growl {
    right: auto;
    left: 20px;
}

.ui-growl-image {
    float: right;
}

.ui-growl-icon-close {
    left: 3px;
    right: auto;
}

.ui-growl-message {
    direction: rtl;
    text-align: right;
}

.md-selectonemenu {
    display: block;
    position: relative;
    min-height: 32px;
}

body .md-inputfield {
    min-height: 32px;
}

/*
.ui-inputgroup .ui-selectonemenu, .md-selectonemenu .ui-selectonemenu {
    margin-top: 0.15em;
}
*/

.md-selectonemenu .ui-selectonemenu > label {
    color: transparent;
}

.md-selectonemenu .ui-selectonemenu.ui-state-filled > label {
    color: #212121;
}

.md-selectonemenu .ui-selectonemenu.ui-state-focus ~ label,
.md-selectonemenu .ui-state-filled ~ label {
    top: -15px;
    font-size: 14px;
    color: #03A9F4;
}

.md-selectonemenu > label {
    color: #999;
    font-weight: bold;
    position: absolute;
    pointer-events: none;
    right: 5px;
    top: 1px;
    transition: 0.3s ease all;
    -moz-transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
}

@media (max-width: 640px) {
    .ui-datatable-reflow .ui-datatable-data td[role="gridcell"]:not(.ui-helper-hidden) {
        text-align: right;
    }
}

.ui-panelgrid.form-group .ui-panelgrid-cell {
    padding-right: 0px;
}

body.layout-compact .ui-datatable .ui-datatable-footer .ui-panelgrid.form-group .ui-panelgrid-cell {
    padding: 0 8px;
}

body.layout-compact .ui-datatable.secondary-table .ui-paginator,
body.layout-compact .ui-datatable.secondary-table thead th {
    background-color: #c6deff;
}

select {
    background-color: white !important;
}


body .ui-inputgroup .ui-inputgroup-addon.symbol {
    font-weight: bold;
}

body .md-inputfield .ui-inputgroup-addon {
    position: absolute;
    left: 3px;
    top: 5px;
}

.ui-fluid .ui-autocomplete-input.ui-inputfield {
    padding-left: 25px;
}

body .ui-widget-header .ui-icon.whiteColor {
    /*color: #ffffff;*/ /*Exchange*/
    color: #000000; /*Hamdeli*/
}

body.layout-compact .ui-icon.font-16 {
    font-size: 16px;
}

body.layout-compact .ui-icon.font-20 {
    font-size: 20px;
}
body.layout-compact .ui-fieldset .ui-fieldset-legend{
    font-size: 16px;
    font-weight: bold;
}
body.layout-compact .ui-fieldset .ui-fieldset-legend .ui-fieldset-toggler{
    font-size: 12px;
    width: 28px;
    height: 28px;
    margin-top: -3px;
}
body .md-inputfield input.ui-state-filled ~ label,body .md-inputfield textarea.ui-state-filled ~ label{
    font-size: 14px;
}
body .ui-widget .ui-wizard{
    width: 100%;

}
.ui-wizard-step-title{
    float: right;
}

/*body .ui-wizard .ui-wizard-content{
    margin: 20px 0;
}*/
.ui-wizard-nav-next{
    float: left;
    width: 100px !important;
}
.ui-wizard-nav-back{
    float: right;
    width: 100px !important;
}
body .ui-wizard .ui-wizard-step-titles{
    background-color: inherit;
}
body .ui-wizard .ui-wizard-step-titles > li{
    border: 1px solid #b3b3b3;
}
body .ui-wizard .ui-wizard-step-titles > li{
    background: #fff;
    color: #757575;
}
body .ui-wizard .ui-wizard-step-titles > li.ui-state-highlight{
    color: #333;
    background: #DFE2E8;
    border-bottom: 1px solid #b3b3b3;
}
body.layout-compact .ui-button.ui-wizard-nav-next .ui-icon{
    transform: rotate(180deg);
}

body.layout-compact .ui-button.ui-wizard-nav-back .ui-icon{
    transform: rotate(0deg);
}
.ui-wizard-navbar{
    margin-top: 10px;
}

.sys-logo-af {
    width: 240px;
}

.sys-logo-af-topbar {
    width: 150px;
}

.layout-wrapper .topbar .topbar-left{
    padding-top: 7px;
    padding-right: 35px;
}

body .ui-widget-header {
    background-color: #e8febe;
}

body .ui-widget-content.ui-datagrid-content-empty {
    padding-right: 1em;
}

.left {
    float: left;
}

.ui-dialog .ui-dialog-title{
    float: right;
}

.ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-minimize, .ui-dialog .ui-dialog-titlebar-maximize{
    float: left;
}

.entityAttParamC1 {
    color: #03A9F4;
    font-weight: normal;
    text-align: left;
    width: 100px;
}

.entityAttParamC2 {
    width: 180px;
}

body .ui-tabs .ui-tabs-nav .ui-tabs-header{
    margin: 0 0 0 .214em;
}
body .ui-inputfield {
    border-width: 0;
    border-bottom: 1px solid #ccc;
}

body .md-inputfield {
    display: block;
    position: relative;
}

body .md-inputfield label:not(.ui-selectonemenu-label) {
    color: #999999;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    top: 1px;
    transition: 0.3s ease all;
    -moz-transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
}

body .md-inputfield input:focus ~ label, body .md-inputfield input.ui-state-filled ~ label, body .md-inputfield textarea:focus ~ label, body .md-inputfield textarea.ui-state-filled ~ label, body .md-inputfield .ui-selectonemenu.ui-state-focus ~ label, body .md-inputfield .ui-selectonemenu.ui-state-filled ~ label, body .md-inputfield .md-inputwrapper-focus ~ label, body .md-inputfield .md-inputwrapper-filled ~ label {
    color: #03A9F4;
}

.ui-button-text-icon-left .ui-button-text {
    padding-top: 0px;
}

body .ui-messages .ui-messages-error, body .ui-messages .ui-messages-fatal{
    border-width: 0 6px 0 0;
}

.login-panel {
    text-align: right;
}

body.layout-compact .ui-messages > div {
    padding-right: 0;
    padding-left: 10px;
}

.ui-messages.ui-messages-noicon ul{
    margin-right: 10px;
}
body .ui-messages > div{
    margin: 0;
}
.ui-messages ul{
    font-size: 12px;
}

.ui-knob.password-countdown{
    width: 56px !important;
    height: 42px !important;
    position: absolute;
    background-color: #eeeeee;
}
.ui-knob.password-countdown canvas{
    width: 36px !important;
    height: 36px !important;
    left: 10px;
    top:3px;
    position:absolute;
}

.ui-knob.password-countdown input{
    font: bold 12px Arial !important;
    right: 13px;
    width: 30px !important;
    height: 30px !important;
    bottom: 5px;
}

.page-panel {
    width: 80%;
    min-height: 540px;
    padding: 50px 20px;
    margin: 11% auto 0 auto;
}
